.checkbox-rui {
	
}

.checkbox-rui__input {
	display:none;
}

.checkbox-rui__label {
		cursor:pointer;
}

.checkbox-rui__label:before {
	position: relative;
	top: 5px;
	left: 0;
	content: "";
	display: inline-block;
	height: 20px;
	width: 20px;
	background: #eceff1;
	cursor: pointer;
	margin-right:8px;
	background-image: url(assets/checkbox-rui/checked.png);
	background-size: 0;
	background-repeat: no-repeat;
	background-position: center;
}

.checkbox-rui__input:checked + .checkbox-rui__label:before {
	background-size: 16px;
}

.checkbox-rui__label_calc {
	font-size: 12px;
	color: #929292;
}
